/*!
Theme Name: tanaka
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: tanaka theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tanaka
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: tanaka
Template Id: prod-25518
*/

#toTop {
	cursor: pointer;
}
#primary{
	padding-left: 0;
	padding-right: 0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
	border: none !important;
	padding: 0px;
}
.single-post article.post{
	padding-left: 15px;
	padding-right: 15px;
}

.post-navigation-container{
	padding-right: 15px;
	padding-left: 15px;
}
.comments-area{
	padding-left: 15px;
	padding-right: 15px;
}